jax-ws
  1. jax-ws
  2. JAX_WS-895

WSA headers should have mustUnderstand attribute, when Addressing is required.

    Details

    • Type: Bug Bug
    • Status: Resolved
    • Priority: Major Major
    • Resolution: Fixed
    • Affects Version/s: 2.1
    • Fix Version/s: 2.2.2
    • Component/s: runtime
    • Labels:
      None
    • Environment:

      Operating System: All
      Platform: All

    • Issuezilla Id:
      895

      Description

      Filed in relation to the discussion at
      http://forums.java.net/jive/thread.jspa?messageID=483928

        Issue Links

          Activity

          Hide
          jitu added a comment -

          assigning this to Rama

          Show
          jitu added a comment - assigning this to Rama
          Hide
          ramapulavarthi added a comment -

          Fixed this issue in RI 2.2.2

          Show
          ramapulavarthi added a comment - Fixed this issue in RI 2.2.2

            People

            • Assignee:
              ramapulavarthi
              Reporter:
              ramapulavarthi
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: